a:link{
	color: #000000;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	text-decoration: underline;
}

a:visited{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	text-decoration: underline;
}

a:hover{
	color: #999999;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
}

a:active{
	color: #999999;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	text-decoration: underline;
}

a.details{
	color: #254FA1;
	font-size: 110%;
	text-decoration: none;
}

a.details:visited{
	color: #254FA1;
	font-size: 110%;
	text-decoration: none;
}

a.menu{
	text-decoration: none;
}

a.menu:visited{
	text-decoration: none;
}

b.fl{
	color: #0066CC;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 110%;
	font-weight: bold;
}

body{
	background-color: #EEEEEE;
	color: #333333;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	scrollbar-arrow-color: #0099FF;
	scrollbar-base-color: #EDEDED;
	scrollbar-track-color: #EDEDED;
}

div.alignright {
	padding-top: 0px;
	text-align: right;
}

div.menu a{
	font-size: 80%;
	margin-left: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
}

div.menu a:visited{
	color: #000000;
	font-size: 80%;
	margin-left: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
}

div.menu a:hover{
	color: #999999;
	font-size: 80%;
	margin-left: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
}

div.menuheader {
	font-size: 80%;
	font-weight: bold;
	margin-left: 25px;
	margin-bottom: 1px;
	margin-top: 8pt;
	text-decoration: none;
}

div.menuheader a{
	text-decoration: none;
}

div.menuheader a:visited{
	color: #000000;
	text-decoration: none;
}

form{
	font-size: 80%;
}

h1{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 120%;
}

h2{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 110%;
}

h3{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 100%;
	font-weight: bold;
	margin-left: 10px;
}

h4{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 90%;
}

h5{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 80%;
}

input textarea{
	background-color: #D0E0F0;
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 80%;
	font-weight: bold;
}

li.paddintop {
	padding-top: 10px;
}
li.paddintop1 {
	padding-top: 1px;
	padding-bottom: 1px;
}

p.small, td.small{
	color: #333333;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 80%;
}

select option{
	background-color: #D0E0F0;
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 100%;
	font-weight: bold;
}

span.gray{
	color: #777777;
}

span.h{
	font-weight: bold;
}

table.directory {
}

table.directory td {
	font-size: 80%;
}

p.menu  {
	font-size: 80%;
	margin-left: 50px;
	margin-bottom: 2px;
	margin-top: 2px;
	text-decoration: none;
}

td, p, li{
	color: #333333;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
}

ul li{
	color: #666666;
	font-family: Tahoma, Verdana, Arial, "MS Sans Serif";
	font-size: 100%;
	list-style-image: url("../img/li.gif");
}

ul ul li{
	list-style-image: url("../img/li2.gif");
}
